### Name: plotExample
### Title: plot Cross-hybridisation examples
### Aliases: plotExample
### Keywords: methods

### ** Examples


data(ex1)
data(ex2)
data(ex3)
plotExample(ex1)
plotExample(ex2)
plotExample(ex3)

## see also the vignette



